﻿.copyrightTile {
  font-weight: bold;
  font-family:Arial;
  font-size:18px;
  background-color:black;
  color:white;

  margin-top: 30px;
  margin-bottom: 0px;
  margin-right: 20px;
  margin-left: 20px;  

  padding: 3px;
}

.copyrightSubTile {
  font-weight: bold;
  font-family:Arial;
  font-size:18px;
  color:black;

  margin-top: 20px;
  margin-bottom: 5px;
  margin-right: 20px;
  margin-left: 20px;  
}

.copyrightTextItalic{
    font-style:italic;
}

.copyrightText{
    font-family:Arial;
    font-size:11.5px;
    line-height:20px;
 
    margin-top: 20px;
    margin-bottom: 5px;
    margin-right: 20px;
    margin-left: 20px;

}

.copyrightTextEmail{
    text-decoration:underline;
    color:blue;
}


ul.a{
    list-style-position:outside;
    list-style:disc;
  margin-top: 20px;
  margin-bottom: 5px;
  margin-right: 20px;
  margin-left: 60px;  
}

